/* ------------------------------------------------
   entry
*/

.entry-meta {
  display: flex;
  gap: 10px;
}

.entry-meta .entry-terms {
  margin-right: 20px;

}

@media screen and (max-width: 767px) {
  .entry-meta .entry-term {
    display: inline-block;
    margin: .5em 0;
  }
}


.entry-terms {
  font-size: 12px;
  margin-bottom: 1em;
}

.entry-term:not(:last-child),
.entry-terms-label {
  margin-right: .5em;
}

.entry-term.btn,
.entry-term .btn {
  font-weight: normal;
  border: solid 1px var(--main-color);
  color: var(--main-color);
  padding: 0.2em 0.75em;
  border-radius: 2em;
  margin-bottom: .5em;
}

.entry-term.-student-course .btn{
  border: none;
  font-weight: bold;
  font-size: 16px;
  text-align: left;
  padding: 0;
  margin-bottom: 0;
}

.type-teacher .entry-thumbnail img {
  height: auto;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.type-student .entry-thumbnail img {
  height: auto;
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 50%;
}

.type-post .entry-thumbnail img {
  height: auto;
  aspect-ratio: unset;
  object-fit: cover;
}

.type-blog .entry-thumbnail {
  aspect-ratio: 3/2;
  width: 100%;
  height: auto;
}

.type-blog .entry-thumbnail img {
  /* aspect-ratio: unset; */
  object-fit: cover;
  aspect-ratio: 3/2;
  width: 100%;
  height: auto;
}


.type-column .entry-thumbnail {
  aspect-ratio: 3/2;
  width: 100%;
  height: auto;
}

.type-column .entry-thumbnail img {
  /* aspect-ratio: unset; */
  object-fit: cover;
  aspect-ratio: 3/2;
  width: 100%;
  height: auto;
}

.entry-posted-on {
  font-size: 14px;
  font-weight: bold;
  color: #707070;
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  .type-post .entry-posted-on {
    margin-top: 3px;
  }
}

.entry-nav {
  margin-top: 40px;
}

.entry-author {
  margin-top: 1em;
}

.entry-author a {
  text-decoration: none;
  color: inherit;
}

.entry-author .-fig {
  display: inlin-block;
  margin-right: .5em;
}

.entry-author .-fig img {
  object-fit: cover;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  vertical-align: middle;
}

/* ------------------------------------------------
*/

.entry-profile-ttl {
  font-size: 24px;
  position: absolute;
  top: -12px;
  background: #fff;
}

.entry-profile {
  border: solid 1px #EEEEEE;
  border-radius: 10px;
  padding: 32px;
  position: relative;
}

@media screen and (max-width: 767px) {
.entry-profile {
  padding: 24px;
}

}
.entry-profile-flex {
  display: flex;
  gap: 24px;
}

.entry-profile
 .-name {
  font-size: 20px;
}

.entry-profile .-fig img {
  object-fit: cover;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {

  .entry-profile
 .-name {
  font-size: 16px;
}

.entry-profile .-fig img {
  height: 80px;
  width: 80px;
}
}

/* ------------------------------------------------
   entry-related
*/

.entry-f {
  /* margin-top: 3em; */
}

.entry-related-ttl span {
  background-color: #FFFFFF;
  padding: 3px 5px 3px 0;
}

.entry-related-ttl {
  font-size: 24px;
  font-weight: bold;
  margin-top: 80px;
  margin-bottom: 1.5em;
  position: relative;
  color: var(--main-color);
}

.entry-related-ttl::after {
  content: "";
  border-top: dotted 3px #eee;
  display: block;
  margin-top: -18px;
}

/* .entry-related-ttl::after {
  display: block;
  content: ' ';
  flex-grow: 1;
  height: 1px;
  margin-left: 10px;
  background-color: #eee;
} */

.teacher-related-ttl {
  font-size: 24px !important;
  color: var(--main-color);
}

@media screen and (max-width: 767px) {
  .teacher-related-ttl {
    font-size: 18px !important;
  }
}


/* ------------------------------------------------
   voice-training
*/


/* .voice-tr-info-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
} */

.voice-tr-info-text p {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .voice-tr-info-text p {
    max-width: 100%;
    font-size: 14px;
  }
}

.voice-tr-info-text {
  width: 100%;
}



@media screen and (max-width: 767px) {
  .voice-tr-info-text {
    width: 100%;
  }


}

/* .voice-tr-info-img .-img01 {
  width: 90%;
  margin-left: auto;
}

.voice-tr-info-img .-img02 {
  width: 54%;
}

.voice-tr-info-img .-img03 {
  width: 37%;
  margin-left: 24px;
  margin-top: 24px;
}

@media screen and (max-width: 767px) {

  .voice-tr-info-img .-img02 {
    width: 56%;
  }

  .voice-tr-info-img .-img03 {
    width: 39%;
    margin-left: 2vw;
    margin-top: 2vw;
  }
} */